Auteur Sujet: VotG  (Lu 644 fois)

Hors ligne Arno

  • 1-4-9
  • *
  • Messages: 1 282
  • +9/-0
VotG
« le: 02 Janvier 2009, 18:20 »
Quelqu'un a un VASLv58ext qui se charge avec sa version 5.8.1 ?
Je n'ai que le VASLv57ext et le VASLv55ext. D'ailleurs faut-il que j'enlève le VASLv55ext ?

J'ai trouvé l'extension pour votg, mais je me demandais s'il fallait la charger. C'est pour faire apparaitre les pions propres à VotG (nkvd, commissaire +1 etc.)
En cours :
nada

Hors ligne Arno

  • 1-4-9
  • *
  • Messages: 1 282
  • +9/-0
Re : VotG
« Réponse #1 le: 02 Janvier 2009, 18:32 »
Voilà ce que je charge, si vous avez des avis sur les extensions inutiles ou manquantes, n'hésitez pas, je suis un peu perdu.

En cours :
nada

Robin

  • Invité
Re : VotG
« Réponse #2 le: 02 Janvier 2009, 19:11 »
Quelle liste !
À ta place, j'enlèverais toutes ces extensions du dossier prévu.
Je lancerais VASL et verrais ce qui a été intégré dans la nouvelle version (5.8.1).
En tout cas, l'extension "twister" est inutile : désormais le dicebot de VASSAL est le twister.